Join the community today
Register Now

Backport bug & security fixes for PHP 5.6.40 & 7.0.33 in 123.09beta01

Discussion in 'Centmin Mod News' started by eva2000, Mar 21, 2019.

Thread Status:
Not open for further replies.
  1. eva2000

    eva2000 Administrator Staff Member

    41,375
    9,288
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +14,251
    Local Time:
    2:08 PM
    Nginx 1.17.x
    MariaDB 5.5/10.x
    Centmin Mod 123.09beta01 and newer releases have been updated with backported bug and security fixes for end of life releases PHP 5.6.40 and PHP 7.0.33 when you run centmin.sh menu option 5 and choose to install/recompile PHP 5.6.40 or 7.0.33.

    These backported patches are from Remi YUM repositories versions of PHP 5.6.40 and 7.0.33 which I applied to Centmin Mod's own PHP compilation routines. Thanks Remi (y):)
    This was done as some folks still have web/php apps which aren't ready for PHP 7.2+ and still rely on EOL versions of PHP 5.6.40, 7.0.33 or 7.1.27. Ideally, you should be on Centmin Mod 123.09beta01 or newer which fully supports PHP 7.1, 7.2, 7.3 and soon 7.4 branches.
     
    • Winner Winner x 1
Thread Status:
Not open for further replies.